extend("wv:billy");
loadTextures({
    "layer1": "wv:twin/billy_noface_layer1",
    "layer2": "wv:twin/billy_layer2",
});
var utils = implement("fiskheroes:external/utils");


function initEffects(renderer) {
    utils.bindCloud(renderer, "fiskheroes:telekinesis", "fiskheroes:telekinesis_monitor");
    }
    
  